.n2-ss-spinner-simple-white-container {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -20px;
    background: #fff;
    width: 20px;
    height: 20px;
    padding: 10px;
    border-radius: 50%;
    z-index: 1000;
}

.n2-ss-spinner-simple-white {
  outline: 1px solid RGBA(0,0,0,0);
  width:100%;
  height: 100%;
}

.n2-ss-spinner-simple-white:before {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -11px;
    margin-left: -11px;
}

.n2-ss-spinner-simple-white:not(:required):before {
    content: '';
    border-radius: 50%;
    border-top: 2px solid #333;
    border-right: 2px solid transparent;
    animation: n2SimpleWhite .6s linear infinite;
}
@keyframes n2SimpleWhite {
    to {transform: rotate(360deg);}
}
.nav-links {
	background-color: white;
}
div#n2-ss-2 {
	width: 1200px;
}

div#n2-ss-2 .n2-ss-slider-1 {
	position: relative;
}

div#n2-ss-2 .n2-ss-slider-background-video-container {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

div#n2-ss-2 .n2-ss-slider-2 {
	position: relative;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	height: 400px;
	border: 0px solid RGBA(62, 62, 62, 1);
	border-radius: 0px;
	background-clip: padding-box;
	background-repeat: repeat;
	background-position: 50% 50%;
	background-size: cover;
	background-attachment: scroll;
	z-index: 1;
}

div#n2-ss-2 .n2-ss-slider-3 {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	outline: 1px solid rgba(0, 0, 0, 0);
	z-index: 10;
}

div#n2-ss-2 .n2-ss-slide-backgrounds, div#n2-ss-2 .n2-ss-slider-3>.n-particles-js-canvas-el,
	div#n2-ss-2 .n2-ss-slider-3>.n2-ss-divider {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

div#n2-ss-2 .n2-ss-slide-backgrounds {
	z-index: 10;
}

div#n2-ss-2 .n2-ss-slider-3>.n-particles-js-canvas-el {
	z-index: 12;
}

div#n2-ss-2 .n2-ss-slide-backgrounds>* {
	overflow: hidden;
}

div#n2-ss-2 .n2-ss-slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20;
	display: block;
	-webkit-backface-visibility: hidden;
}

div#n2-ss-2 .n2-ss-layers-container {
	position: relative;
	width: 1200px;
	height: 400px;
}

div#n2-ss-2 .n2-ss-parallax-clip>.n2-ss-layers-container {
	position: absolute;
	right: 0;
}

div#n2-ss-2 .n2-ss-slide {
	perspective: 1500px;
}

div#n2-ss-2[data-ie] .n2-ss-slide {
	perspective: none;
	transform: perspective(1500px);
}

div#n2-ss-2 .n2-ss-slide-active {
	z-index: 21;
}

div#n2-ss-2 .nextend-arrow {
	cursor: pointer;
	overflow: hidden;
	line-height: 0 !important;
	z-index: 18;
}

div#n2-ss-2 .nextend-arrow img {
	position: relative;
	min-height: 0;
	min-width: 0;
	vertical-align: top;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	display: inline;
}

div#n2-ss-2 .nextend-arrow img.n2-arrow-hover-img {
	display: none;
}

div#n2-ss-2 .nextend-arrow:HOVER img.n2-arrow-hover-img {
	display: inline;
}

div#n2-ss-2 .nextend-arrow:HOVER img.n2-arrow-normal-img {
	display: none;
}

div#n2-ss-2 .nextend-arrow-animated {
	overflow: hidden;
}

div#n2-ss-2 .nextend-arrow-animated>div {
	position: relative;
}

div#n2-ss-2 .nextend-arrow-animated .n2-active {
	position: absolute;
}

div#n2-ss-2 .nextend-arrow-animated-fade {
	transition: background 0.3s, opacity 0.4s;
}

div#n2-ss-2 .nextend-arrow-animated-horizontal>div {
	transition: all 0.4s;
	left: 0;
}

div#n2-ss-2 .nextend-arrow-animated-horizontal .n2-active {
	top: 0;
}

div#n2-ss-2 .nextend-arrow-previous.nextend-arrow-animated-horizontal:HOVER>div,
	div#n2-ss-2 .nextend-arrow-previous.nextend-arrow-animated-horizontal:FOCUS>div,
	div#n2-ss-2 .nextend-arrow-next.nextend-arrow-animated-horizontal .n2-active
	{
	left: -100%;
}

div#n2-ss-2 .nextend-arrow-previous.nextend-arrow-animated-horizontal .n2-active,
	div#n2-ss-2 .nextend-arrow-next.nextend-arrow-animated-horizontal:HOVER>div,
	div#n2-ss-2 .nextend-arrow-next.nextend-arrow-animated-horizontal:FOCUS>div
	{
	left: 100%;
}

div#n2-ss-2 .nextend-arrow.nextend-arrow-animated-horizontal:HOVER .n2-active,
	div#n2-ss-2 .nextend-arrow.nextend-arrow-animated-horizontal:FOCUS .n2-active
	{
	left: 0;
}

div#n2-ss-2 .nextend-arrow-animated-vertical>div {
	transition: all 0.4s;
	top: 0;
}

div#n2-ss-2 .nextend-arrow-animated-vertical .n2-active {
	left: 0;
}

div#n2-ss-2 .nextend-arrow-animated-vertical .n2-active {
	top: -100%;
}

div#n2-ss-2 .nextend-arrow-animated-vertical:HOVER>div, div#n2-ss-2 .nextend-arrow-animated-vertical:FOCUS>div
	{
	top: 100%;
}

div#n2-ss-2 .nextend-arrow-animated-vertical:HOVER .n2-active, div#n2-ss-2 .nextend-arrow-animated-vertical:FOCUS .n2-active
	{
	top: 0;
}

div#n2-ss-2 .n2-ss-control-bullet {
	visibility: hidden;
	text-align: center;
	justify-content: center;
	z-index: 14;
}

div#n2-ss-2 .n2-ss-control-bullet--calculate-size {
	left: 0 !important;
}

div#n2-ss-2 .n2-ss-control-bullet-horizontal.n2-ss-control-bullet-fullsize
	{
	width: 100%;
}

div#n2-ss-2 .n2-ss-control-bullet-vertical.n2-ss-control-bullet-fullsize
	{
	height: 100%;
	flex-flow: column;
}

div#n2-ss-2 .nextend-bullet-bar {
	display: inline-flex;
	visibility: visible;
	align-items: center;
	flex-wrap: wrap;
}

div#n2-ss-2 .n2-bar-justify-content-left {
	justify-content: flex-start;
}

div#n2-ss-2 .n2-bar-justify-content-center {
	justify-content: center;
}

div#n2-ss-2 .n2-bar-justify-content-right {
	justify-content: flex-end;
}

div#n2-ss-2 .n2-ss-control-bullet-vertical>.nextend-bullet-bar {
	flex-flow: column;
}

div#n2-ss-2 .n2-ss-control-bullet-fullsize>.nextend-bullet-bar {
	display: flex;
}

div#n2-ss-2 .n2-ss-control-bullet-horizontal.n2-ss-control-bullet-fullsize>.nextend-bullet-bar
	{
	flex: 1 1 auto;
}

div#n2-ss-2 .n2-ss-control-bullet-vertical.n2-ss-control-bullet-fullsize>.nextend-bullet-bar
	{
	height: 100%;
}

div#n2-ss-2 .nextend-bullet-bar .n2-bullet {
	cursor: pointer;
	transition: background-color 0.4s;
}

div#n2-ss-2 .nextend-bullet-bar .n2-bullet.n2-active {
	cursor: default;
}

div#n2-ss-2 div.n2-ss-bullet-thumbnail-container {
	position: absolute;
	opacity: 0;
	z-index: 10000000;
}

div#n2-ss-2 .n2-ss-bullet-thumbnail-container .n2-ss-bullet-thumbnail {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

div#n2-ss-2 .n2-style-4ef2b9ef3ac95757a797a679951a67a3-dot {
	background: RGBA(255, 255, 255, 0.5);
	opacity: 1;
	padding: 5px 5px 5px 5px;
	box-shadow: none;
	border-width: 0px;
	border-style: solid;
	border-color: #000000;
	border-color: RGBA(0, 0, 0, 1);
	border-radius: 50px;
	margin: 4px;
}

div#n2-ss-2 .n2-style-4ef2b9ef3ac95757a797a679951a67a3-dot.n2-active,
	div#n2-ss-2 .n2-style-4ef2b9ef3ac95757a797a679951a67a3-dot:HOVER, div#n2-ss-2 .n2-style-4ef2b9ef3ac95757a797a679951a67a3-dot:FOCUS
	{
	background: #ffffff;
}

div#n2-ss-2 .n2-style-c551d6c8778ab3d08aca13db75fd7f5e-simple {
	background: RGBA(0, 0, 0, 0.5);
	opacity: 1;
	padding: 0px 0px 0px 0px;
	box-shadow: none;
	border-width: 0px;
	border-style: solid;
	border-color: #000000;
	border-color: RGBA(0, 0, 0, 1);
	border-radius: 3px;
	margin: 5px;
}

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

.ast-article-post .ast-date-meta .posted-on, .ast-article-post .ast-date-meta .posted-on *
	{
	background: #c75543;
	color: #ffffff;
}

.ast-article-post .ast-date-meta .posted-on .date-month,
	.ast-article-post .ast-date-meta .posted-on .date-year {
	color: #ffffff;
}

.ast-load-more:hover {
	color: #ffffff;
	border-color: #c75543;
	background-color: #c75543;
}

.ast-loader>div {
	background-color: #c75543;
}

.ast-separate-container .blog-layout-1, .ast-separate-container .blog-layout-2,
	.ast-separate-container .blog-layout-3 {
	background-color: transparent;
	background-image: none;
}

.ast-separate-container .ast-article-post {
	background-color: #ffffff;
}

.ast-separate-container .ast-article-single, .ast-separate-container .comment-respond,
	.ast-separate-container .ast-comment-list li, .ast-separate-container .ast-woocommerce-container,
	.ast-separate-container .error-404, .ast-separate-container .no-results,
	.single.ast-separate-container .ast-author-meta,
	.ast-separate-container .related-posts-title-wrapper,
	.ast-separate-container.ast-two-container #secondary .widget,
	.ast-separate-container .comments-count-wrapper, .ast-box-layout.ast-plain-container .site-content,
	.ast-padded-layout.ast-plain-container .site-content {
	background-color: #ffffff;
}

.main-header-bar {
	background-color: #ffffff;
}

.main-header-menu .current-menu-item>a, .main-header-menu .current-menu-ancestor>a,
	.main-header-menu .current_page_item>a {
	color: #f6921d;
}

.main-header-menu a:hover, .ast-header-custom-item a:hover,
	.main-header-menu li:hover>a, .main-header-menu li.focus>a {
	color: #f6921d;
}

.main-header-menu .ast-masthead-custom-menu-items a:hover,
	.main-header-menu li:hover>.ast-menu-toggle, .main-header-menu li.focus>.ast-menu-toggle
	{
	color: #f6921d;
}

.ast-header-break-point .main-header-menu {
	background-color: #ffffff;
}

.footer-adv .widget-title, .footer-adv .widget-title a.rsswidget,
	.ast-no-widget-row .widget-title {
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
		Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
	font-weight: 700;
	font-size: 20px;
	font-size: 1.3333333333333rem;
	line-height: 1;
	text-transform: inherit;
}

.footer-adv .widget>*:not(.widget-title) {
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
		Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
}

.ast-header-break-point .ast-above-mobile-menu-buttons-outline.menu-toggle
	{
	background: transparent;
	border: 1px solid #f6921d;
	color: #f6921d;
}

.ast-header-break-point .ast-above-mobile-menu-buttons-minimal.menu-toggle
	{
	background: transparent;
	color: #f6921d;
}

.ast-header-break-point .ast-above-mobile-menu-buttons-fill.menu-toggle
	{
	border: 1px solid #f6921d;
	background: #f6921d;
	color: #000000;
}

.ast-header-break-point .ast-above-header .ast-button-wrap .menu-toggle
	{
	border-radius: 2px;
}

.ast-header-break-point .ast-above-header-section .user-select a,
	.ast-header-break-point .ast-above-header-section .widget a {
	color: #c75543;
}

.ast-header-break-point .ast-above-header-section .user-select a:hover,
	.ast-header-break-point .ast-above-header-section .widget a:hover {
	color: #3a3a3a;
}

@media ( max-width :921px) {
	.ast-above-header-navigation-wrap {
		display: none;
	}
}

.ast-header-break-point .main-header-bar {
	background-color: #ffffff;
}

.ast-header-break-point .main-header-menu .ast-masthead-custom-menu-items a:hover,
	.ast-header-break-point .main-header-menu li:hover>.ast-menu-toggle,
	.ast-header-break-point .main-header-menu li.focus>.ast-menu-toggle {
	color: #f6921d;
}

.ast-header-break-point .main-header-menu li.current-menu-item>.ast-menu-toggle,
	.ast-header-break-point .main-header-menu li.current-menu-ancestor>.ast-menu-toggle,
	.ast-header-break-point .main-header-menu li.current_page_item>.ast-menu-toggle,
	.ast-header-break-point .main-header-menu li.current-menu-item>a,
	.ast-header-break-point .main-header-menu li.current-menu-ancestor>a,
	.ast-header-break-point .main-header-menu li.current_page_item>a {
	color: #f6921d;
}

@media ( max-width :768px) {
	.ast-flyout-menu-enable.ast-main-header-nav-open .main-header-bar,
		.ast-fullscreen-menu-enable.ast-main-header-nav-open .main-header-bar
		{
		padding-bottom: 1.5em;
	}
}

@media ( max-width :544px) {
	.ast-flyout-menu-enable.ast-main-header-nav-open .main-header-bar,
		.ast-fullscreen-menu-enable.ast-main-header-nav-open .main-header-bar
		{
		padding-bottom: 1em;
	}
}

.ast-above-header {
	border-bottom-width: 1px;
	line-height: 30px;
}

.ast-above-header-menu .sub-menu {
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.06);
}

.ast-header-break-point .ast-above-header-merged-responsive .ast-above-header
	{
	border-bottom-width: 1px;
}

.ast-above-header .ast-search-menu-icon .search-field {
	max-height: 26px;
	padding-top: .35em;
	padding-bottom: .35em;
}

.ast-above-header-section-wrap {
	min-height: 30px;
}

.ast-above-header-menu .sub-menu, .ast-above-header-menu .sub-menu a,
	.ast-above-header-menu .astra-full-megamenu-wrapper {
	border-color: #f6921d;
}

.ast-header-break-point .ast-below-header-merged-responsive .below-header-user-select,
	.ast-header-break-point .ast-below-header-merged-responsive .below-header-user-select .widget,
	.ast-header-break-point .ast-below-header-merged-responsive .below-header-user-select .widget-title
	{
	color: #3a3a3a;
}

.ast-header-break-point .ast-below-header-merged-responsive .below-header-user-select a
	{
	color: #c75543;
}

.ast-above-header-section .user-select a, .ast-above-header-section .widget a
	{
	color: #c75543;
}

.ast-above-header-section .search-field:focus {
	border-color: #c75543;
}

.ast-above-header-section .user-select a:hover,
	.ast-above-header-section .widget a:hover {
	color: #3a3a3a;
}

@media ( max-width :921px) {
	.ast-above-header-navigation, .ast-above-header-hide-on-mobile .ast-above-header-wrap
		{
		display: none;
	}
}

.ast-desktop .ast-above-header-menu.submenu-with-border .sub-menu a {
	border-bottom-width: 0px;
	border-style: solid;
	border-color: #eaeaea;
}

.ast-desktop .ast-above-header-menu.submenu-with-border .sub-menu .sub-menu
	{
	top: -2px;
}

.ast-desktop .ast-above-header-menu.submenu-with-border .sub-menu {
	border-top-width: 2px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-style: solid;
}

@media ( min-width :769px) {
	.ast-above-header-menu ul li.ast-left-align-sub-menu:hover>ul,
		.ast-above-header-menu ul li.ast-left-align-sub-menu.focus>ul {
		margin-left: -0px;
	}
}

@media ( min-width :769px) {
	.ast-container {
		max-width: 1240px;
	}
}

@media ( min-width :993px) {
	.ast-container {
		max-width: 1240px;
	}
}

@media ( min-width :1201px) {
	.ast-container {
		max-width: 1240px;
	}
}

.ast-default-menu-enable.ast-main-header-nav-open.ast-header-break-point .main-header-bar,
	.ast-main-header-nav-open .main-header-bar {
	padding-bottom: 0;
}

.ast-fullscreen-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu>.page_item_has_children>.ast-menu-toggle,
	.ast-fullscreen-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu>.menu-item-has-children>.ast-menu-toggle
	{
	right: 0;
}

.ast-fullscreen-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation ul.sub-menu .menu-item-has-children>.ast-menu-toggle,
	.ast-fullscreen-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation ul.children .page_item_has_children>.ast-menu-toggle
	{
	right: 0;
}

.ast-fullscreen-menu-enable.ast-header-break-point .ast-above-header-menu ul.sub-menu li.menu-item-has-children>a,
	.ast-default-menu-enable.ast-header-break-point .ast-above-header-menu ul.sub-menu li.menu-item-has-children>a,
	.ast-flyout-menu-enable.ast-header-break-point .ast-above-header-menu ul.sub-menu li.menu-item-has-children>a
	{
	padding-right: 0;
}

.ast-fullscreen-menu-enable.ast-header-break-point .ast-below-header-menu ul.sub-menu li.menu-item-has-children>a,
	.ast-default-menu-enable.ast-header-break-point .ast-below-header-menu ul.sub-menu li.menu-item-has-children>a,
	.ast-flyout-menu-enable.ast-header-break-point .ast-below-header-menu ul.sub-menu li.menu-item-has-children>a
	{
	padding-right: 0;
}

.ast-fullscreen-below-menu-enable.ast-header-break-point .ast-below-header-enabled .ast-below-header-navigation ul.ast-below-header-menu li.menu-item-has-children>a,
	.ast-default-below-menu-enable.ast-header-break-point .ast-below-header-enabled .ast-below-header-navigation ul.ast-below-header-menu li.menu-item-has-children>a,
	.ast-flyout-below-menu-enable.ast-header-break-point .ast-below-header-enabled .ast-below-header-navigation ul.ast-below-header-menu li.menu-item-has-children>a
	{
	padding-right: 0;
}

.ast-fullscreen-below-menu-enable.ast-header-break-point .ast-below-header-navigation .menu-item-has-children>.ast-menu-toggle,
	.ast-fullscreen-below-menu-enable.ast-header-break-point .ast-below-header-menu-items .menu-item-has-children>.ast-menu-toggle
	{
	right: 0;
}

.ast-fullscreen-below-menu-enable .ast-below-header-enabled .ast-below-header-navigation ul.ast-below-header-menu li.menu-item-has-children ul.sub-menu .ast-menu-toggle
	{
	right: 0;
}

.ast-fullscreen-above-menu-enable.ast-header-break-point .ast-above-header-enabled .ast-above-header-navigation ul.ast-above-header-menu li.menu-item-has-children>a,
	.ast-default-above-menu-enable.ast-header-break-point .ast-above-header-enabled .ast-above-header-navigation ul.ast-above-header-menu li.menu-item-has-children>a,
	.ast-flyout-above-menu-enable.ast-header-break-point .ast-above-header-enabled .ast-above-header-navigation ul.ast-above-header-menu li.menu-item-has-children>a
	{
	padding-right: 0;
}

.ast-fullscreen-above-menu-enable.ast-header-break-point .ast-above-header-navigation .menu-item-has-children>.ast-menu-toggle,
	.ast-fullscreen-above-menu-enable.ast-header-break-point .ast-above-header-menu-items .menu-item-has-children>.ast-menu-toggle
	{
	right: 0;
}

.ast-fullscreen-above-menu-enable .ast-above-header-enabled .ast-above-header-navigation ul.ast-above-header-menu li.menu-item-has-children ul.sub-menu .ast-menu-toggle
	{
	right: 0;
}

/* .ast-no-sidebar.ast-separate-container .entry-content .alignfull {

} */

@media ( max-width :768px) {
	.main-header-bar, .ast-header-break-point .main-header-bar,
		.ast-header-break-point .header-main-layout-2 .main-header-bar {
		padding-top: 1.5em;
		padding-bottom: 1.5em;
	}
	.ast-default-menu-enable.ast-main-header-nav-open.ast-header-break-point .main-header-bar,
		.ast-main-header-nav-open .main-header-bar {
		padding-bottom: 0;
	}
	.main-navigation ul li a, .ast-header-break-point .main-navigation ul li a,
		.ast-header-break-point li.ast-masthead-custom-menu-items, li.ast-masthead-custom-menu-items
		{
		padding-top: 0px;
		padding-right: 20px;
		padding-bottom: 0px;
		padding-left: 20px;
	}
	.ast-header-break-point .main-header-bar .main-header-bar-navigation .page_item_has_children>.ast-menu-toggle,
		.ast-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children>.ast-menu-toggle
		{
		top: 0px;
		right: calc(20px - 0.907em);
	}
	.ast-fullscreen-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu>.page_item_has_children>.ast-menu-toggle,
		.ast-fullscreen-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu>.menu-item-has-children>.ast-menu-toggle
		{
		right: 0;
	}
	.ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu>.page_item_has_children>.ast-menu-toggle,
		.ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu>.menu-item-has-children>.ast-menu-toggle
		{
		right: calc(20px - 0.907em);
	}
	.ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .page_item_has_children>.ast-menu-toggle,
		.ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children>.ast-menu-toggle
		{
		top: 0px;
	}
	.ast-desktop .main-navigation .ast-mm-template-content, .ast-desktop .main-navigation .ast-mm-custom-text-content,
		.main-navigation ul.sub-menu li a, .main-navigation ul.children li a,
		.ast-header-break-point .main-navigation ul.sub-menu li a,
		.ast-header-break-point .main-navigation ul.children li a {
		padding-top: 0px;
		padding-right: 0;
		padding-bottom: 0px;
		padding-left: 30px;
	}
	.ast-header-break-point .main-navigation ul.children li li a,
		.ast-header-break-point .main-navigation ul.sub-menu li li a {
		padding-left: calc(30px + 10px);
	}
	.ast-header-break-point .main-navigation ul.children li li li a,
		.ast-header-break-point .main-navigation ul.sub-menu li li li a {
		padding-left: calc(30px + 20px);
	}
	.ast-header-break-point .main-navigation ul.children li li li li a,
		.ast-header-break-point .main-navigation ul.sub-menu li li li li a {
		padding-left: calc(30px + 30px);
	}
	.ast-header-break-point .main-navigation ul.children li li li li li a,
		.ast-header-break-point .main-navigation ul.sub-menu li li li li li a
		{
		padding-left: calc(30px + 40px);
	}
	.ast-header-break-point .main-header-bar .main-header-bar-navigation ul.sub-menu .menu-item-has-children>.ast-menu-toggle,
		.ast-header-break-point .main-header-bar .main-header-bar-navigation ul.children .page_item_has_children>.ast-menu-toggle
		{
		top: 0px;
		right: calc(20px - 0.907em);
	}
	.ast-fullscreen-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation ul.sub-menu .menu-item-has-children>.ast-menu-toggle
		{
		margin-right: 20px;
		right: 0;
	}
	.ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation ul.sub-menu .menu-item-has-children>.ast-menu-toggle,
		.ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation ul.children .page_item_has_children>.ast-menu-toggle
		{
		right: calc(20px - 0.907em);
	}
	.ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .page_item_has_children .children .ast-menu-toggle,
		.ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children .sub-menu .ast-menu-toggle
		{
		top: 0px;
	}
	.ast-fullscreen-menu-enable.ast-header-break-point .main-navigation ul.sub-menu li.menu-item-has-children>a,
		.ast-fullscreen-menu-enable.ast-header-break-point .main-navigation ul.sub-menu li.page_item_has_children>a,
		.ast-default-menu-enable.ast-header-break-point .main-navigation ul.sub-menu li.menu-item-has-children>a,
		.ast-default-menu-enable.ast-header-break-point .main-navigation ul.sub-menu li.page_item_has_children>a,
		.ast-flyout-menu-enable.ast-header-break-point .main-navigation ul.sub-menu li.menu-item-has-children>a,
		.ast-flyout-menu-enable.ast-header-break-point .main-navigation ul.sub-menu li.page_item_has_children>a
		{
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 30px;
	}
	.ast-fullscreen-menu-enable.ast-header-break-point .ast-above-header-menu ul.sub-menu li.menu-item-has-children>a,
		.ast-default-menu-enable.ast-header-break-point .ast-above-header-menu ul.sub-menu li.menu-item-has-children>a,
		.ast-flyout-menu-enable.ast-header-break-point .ast-above-header-menu ul.sub-menu li.menu-item-has-children>a
		{
		padding-right: 0;
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 30px;
	}
	.ast-fullscreen-menu-enable.ast-header-break-point .ast-below-header-menu ul.sub-menu li.menu-item-has-children>a,
		.ast-default-menu-enable.ast-header-break-point .ast-below-header-menu ul.sub-menu li.menu-item-has-children>a,
		.ast-flyout-menu-enable.ast-header-break-point .ast-below-header-menu ul.sub-menu li.menu-item-has-children>a
		{
		padding-right: 0;
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 30px;
	}
	.ast-fullscreen-menu-enable.ast-header-break-point .ast-below-header-menu ul a,
		.ast-fullscreen-menu-enable.ast-header-break-point .ast-header-break-point .ast-below-header-actual-nav ul.sub-menu li a,
		.ast-fullscreen-menu-enable.ast-header-break-point .ast-below-header-navigation ul.sub-menu li a,
		.ast-fullscreen-menu-enable.ast-header-break-point .ast-below-header-menu-items ul.sub-menu li a,
		.ast-fullscreen-menu-enable.ast-header-break-point .main-navigation ul.sub-menu li a
		{
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 30px;
	}
	.ast-below-header, .ast-header-break-point .ast-below-header {
		padding-top: 1em;
		padding-bottom: 1em;
	}
	.ast-below-header-menu a, .below-header-nav-padding-support .below-header-section-1 .below-header-menu>li>a,
		.below-header-nav-padding-support .below-header-section-2 .below-header-menu>li>a,
		.ast-header-break-point .ast-below-header-actual-nav>ul>li>a {
		padding-top: 0px;
		padding-right: 20px;
		padding-bottom: 0px;
		padding-left: 20px;
	}
	.ast-desktop .ast-below-header-menu .ast-mm-template-content,
		.ast-desktop .ast-below-header-menu .ast-mm-custom-text-content,
		.ast-below-header-menu ul a, .ast-header-break-point .ast-below-header-actual-nav ul.sub-menu li a
		{
		padding-top: 0px;
		padding-right: 20px;
		padding-bottom: 0px;
		padding-left: 20px;
	}
	.ast-header-break-point .ast-below-header-actual-nav ul.sub-menu li li a,
		.ast-header-break-point .ast-below-header-menu-items ul.sub-menu li li a
		{
		padding-left: calc(20px + 10px);
	}
	.ast-header-break-point .ast-below-header-actual-nav ul.sub-menu li li li a,
		.ast-header-break-point .ast-below-header-menu-items ul.sub-menu li li li a
		{
		padding-left: calc(20px + 20px);
	}
	.ast-header-break-point .ast-below-header-actual-nav ul.sub-menu li li li li a,
		.ast-header-break-point .ast-below-header-menu-items ul.sub-menu li li li li a
		{
		padding-left: calc(20px + 30px);
	}
	.ast-header-break-point .ast-below-header-actual-nav ul.sub-menu li li li li li a,
		.ast-header-break-point .ast-below-header-menu-items ul.sub-menu li li li li li a
		{
		padding-left: calc(20px + 40px);
	}
	.ast-default-below-menu-enable.ast-header-break-point .ast-below-header-navigation .menu-item-has-children>.ast-menu-toggle,
		.ast-default-below-menu-enable.ast-header-break-point .ast-below-header-menu-items .menu-item-has-children>.ast-menu-toggle,
		.ast-flyout-below-menu-enable.ast-header-break-point .ast-below-header-navigation .menu-item-has-children>.ast-menu-toggle,
		.ast-flyout-below-menu-enable.ast-header-break-point .ast-below-header-menu-items .menu-item-has-children>.ast-menu-toggle
		{
		top: 0px;
		right: calc(20px - 0.907em);
	}
	.ast-default-below-menu-enable .ast-below-header-enabled .ast-below-header-navigation ul.ast-below-header-menu li.menu-item-has-children ul.sub-menu .ast-menu-toggle,
		.ast-flyout-below-menu-enable .ast-below-header-enabled .ast-below-header-navigation ul.ast-below-header-menu li.menu-item-has-children ul.sub-menu .ast-menu-toggle
		{
		top: 0px;
		right: calc(20px - 0.907em);
	}
	.ast-fullscreen-below-menu-enable.ast-header-break-point .ast-below-header-navigation .menu-item-has-children>.ast-menu-toggle,
		.ast-fullscreen-below-menu-enable.ast-header-break-point .ast-below-header-menu-items .menu-item-has-children>.ast-menu-toggle
		{
		right: 0;
	}
	.ast-fullscreen-below-menu-enable .ast-below-header-enabled .ast-below-header-navigation ul.ast-below-header-menu li.menu-item-has-children ul.sub-menu .ast-menu-toggle
		{
		right: 0;
	}
	.ast-above-header {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.ast-above-header-enabled .ast-above-header-navigation .ast-above-header-menu>li>a,
		.ast-header-break-point .ast-above-header-enabled .ast-above-header-menu>li:first-child>a,
		.ast-header-break-point .ast-above-header-enabled .ast-above-header-menu>li:last-child>a
		{
		padding-top: 0px;
		padding-right: 20px;
		padding-bottom: 0px;
		padding-left: 20px;
	}
	.ast-header-break-point .ast-above-header-navigation>ul>.menu-item-has-children>.ast-menu-toggle
		{
		top: 0px;
	}
	.ast-desktop .ast-above-header-navigation .ast-mm-custom-text-content,
		.ast-desktop .ast-above-header-navigation .ast-mm-template-content,
		.ast-above-header-enabled .ast-above-header-navigation .ast-above-header-menu li ul a,
		.ast-header-break-point .ast-above-header-enabled .ast-above-header-menu li ul.sub-menu a,
		.ast-above-header-enabled .ast-above-header-menu>li:first-child .sub-menu li a
		{
		padding-top: 0px;
		padding-right: 20px;
		padding-bottom: 0px;
		padding-left: 20px;
	}
	.ast-header-break-point .ast-above-header-enabled .ast-above-header-menu li ul.sub-menu li a
		{
		padding-left: calc(20px + 10px);
	}
	.ast-header-break-point .ast-above-header-enabled .ast-above-header-menu li ul.sub-menu li li a
		{
		padding-left: calc(20px + 20px);
	}
	.ast-header-break-point .ast-above-header-enabled .ast-above-header-menu li ul.sub-menu li li li a
		{
		padding-left: calc(20px + 30px);
	}
	.ast-header-break-point .ast-above-header-enabled .ast-above-header-menu li ul.sub-menu li li li li a
		{
		padding-left: calc(20px + 40px);
	}
	.ast-default-above-menu-enable.ast-header-break-point .ast-above-header-navigation .menu-item-has-children>.ast-menu-toggle,
		.ast-default-above-menu-enable.ast-header-break-point .ast-above-header-menu-items .menu-item-has-children>.ast-menu-toggle,
		.ast-flyout-above-menu-enable.ast-header-break-point .ast-above-header-navigation .menu-item-has-children>.ast-menu-toggle,
		.ast-flyout-above-menu-enable.ast-header-break-point .ast-above-header-menu-items .menu-item-has-children>.ast-menu-toggle
		{
		top: 0px;
		right: calc(20px - 0.907em);
	}
	.ast-default-above-menu-enable .ast-above-header-enabled .ast-above-header-navigation ul.ast-above-header-menu li.menu-item-has-children ul.sub-menu .ast-menu-toggle,
		.ast-flyout-above-menu-enable .ast-above-header-enabled .ast-above-header-navigation ul.ast-above-header-menu li.menu-item-has-children ul.sub-menu .ast-menu-toggle
		{
		top: 0px;
		right: calc(20px - 0.907em);
	}
	.ast-fullscreen-above-menu-enable.ast-header-break-point .ast-above-header-navigation .menu-item-has-children>.ast-menu-toggle,
		.ast-fullscreen-above-menu-enable.ast-header-break-point .ast-above-header-menu-items .menu-item-has-children>.ast-menu-toggle
		{
		right: 0;
	}
	.ast-fullscreen-above-menu-enable .ast-above-header-enabled .ast-above-header-navigation ul.ast-above-header-menu li.menu-item-has-children ul.sub-menu .ast-menu-toggle
		{
		margin-right: 20px;
		right: 0;
	}
	.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single,
		.ast-separate-container .ast-comment-list li.depth-1,
		.ast-separate-container .comment-respond, .single.ast-separate-container .ast-author-details,
		.ast-separate-container .ast-related-posts-wrap,
		.ast-separate-container .ast-woocommerce-container {
		padding-top: 1.5em;
		padding-bottom: 1.5em;
	}
	.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single,
		.ast-separate-container .comments-count-wrapper,
		.ast-separate-container .ast-comment-list li.depth-1,
		.ast-separate-container .comment-respond, .ast-separate-container .related-posts-title-wrapper,
		.ast-separate-container .related-posts-title-wrapper, .single.ast-separate-container .ast-author-details,
		.single.ast-separate-container .about-author-title-wrapper,
		.ast-separate-container .ast-related-posts-wrap,
		.ast-separate-container .ast-woocommerce-container {
		padding-right: 2.14em;
		padding-left: 2.14em;
	}
	.ast-separate-container.ast-right-sidebar #primary,
		.ast-separate-container.ast-left-sidebar #primary,
		.ast-separate-container #primary, .ast-plain-container #primary {
		margin-top: 1.5em;
		margin-bottom: 1.5em;
	}
	.ast-left-sidebar #primary, .ast-right-sidebar #primary,
		.ast-separate-container.ast-right-sidebar #primary,
		.ast-separate-container.ast-left-sidebar #primary,
		.ast-separate-container #primary {
		padding-left: 0em;
		padding-right: 0em;
	}
	.ast-footer-overlay {
		padding-top: 2em;
		padding-bottom: 2em;
	}
	.ast-small-footer .nav-menu a, .footer-sml-layout-2 .ast-small-footer-section-1 .menu-item a,
		.footer-sml-layout-2 .ast-small-footer-section-2 .menu-item a {
		padding-top: 0em;
		padding-right: .5em;
		padding-bottom: 0em;
		padding-left: .5em;
	}
}

@media ( max-width :544px) {
	.main-header-bar, .ast-header-break-point .main-header-bar,
		.ast-header-break-point .header-main-layout-2 .main-header-bar,
		.ast-header-break-point .ast-mobile-header-stack .main-header-bar {
		padding-top: 1em;
		padding-bottom: 1em;
	}
	.ast-default-menu-enable.ast-main-header-nav-open.ast-header-break-point .main-header-bar,
		.ast-main-header-nav-open .main-header-bar {
		padding-bottom: 0;
	}
	.ast-fullscreen-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu>.page_item_has_children>.ast-menu-toggle,
		.ast-fullscreen-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu>.menu-item-has-children>.ast-menu-toggle
		{
		right: 0;
	}
	.ast-desktop .main-navigation .ast-mm-template-content, .ast-desktop .main-navigation .ast-mm-custom-text-content,
		.main-navigation ul.sub-menu li a, .main-navigation ul.children li a,
		.ast-header-break-point .main-navigation ul.sub-menu li a,
		.ast-header-break-point .main-navigation ul.children li a {
		padding-right: 0;
	}
	.ast-fullscreen-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation ul.sub-menu .menu-item-has-children>.ast-menu-toggle
		{
		right: 0;
	}
	.ast-fullscreen-menu-enable.ast-header-break-point .ast-above-header-menu ul.sub-menu li.menu-item-has-children>a,
		.ast-default-menu-enable.ast-header-break-point .ast-above-header-menu ul.sub-menu li.menu-item-has-children>a,
		.ast-flyout-menu-enable.ast-header-break-point .ast-above-header-menu ul.sub-menu li.menu-item-has-children>a
		{
		padding-right: 0;
	}
	.ast-fullscreen-menu-enable.ast-header-break-point .ast-below-header-menu ul.sub-menu li.menu-item-has-children>a,
		.ast-default-menu-enable.ast-header-break-point .ast-below-header-menu ul.sub-menu li.menu-item-has-children>a,
		.ast-flyout-menu-enable.ast-header-break-point .ast-below-header-menu ul.sub-menu li.menu-item-has-children>a
		{
		padding-right: 0;
	}
	.ast-fullscreen-below-menu-enable.ast-header-break-point .ast-below-header-navigation .menu-item-has-children>.ast-menu-toggle,
		.ast-fullscreen-below-menu-enable.ast-header-break-point .ast-below-header-menu-items .menu-item-has-children>.ast-menu-toggle
		{
		right: 0;
	}
	.ast-fullscreen-below-menu-enable .ast-below-header-enabled .ast-below-header-navigation ul.ast-below-header-menu li.menu-item-has-children ul.sub-menu .ast-menu-toggle
		{
		right: 0;
	}
	.ast-above-header {
		padding-top: 0.5em;
	}
	.ast-fullscreen-above-menu-enable.ast-header-break-point .ast-above-header-enabled .ast-above-header-navigation ul.ast-above-header-menu li.menu-item-has-children>a,
		.ast-default-above-menu-enable.ast-header-break-point .ast-above-header-enabled .ast-above-header-navigation ul.ast-above-header-menu li.menu-item-has-children>a,
		.ast-flyout-above-menu-enable.ast-header-break-point .ast-above-header-enabled .ast-above-header-navigation ul.ast-above-header-menu li.menu-item-has-children>a
		{
		padding-right: 0;
	}
	.ast-fullscreen-above-menu-enable.ast-header-break-point .ast-above-header-navigation .menu-item-has-children>.ast-menu-toggle,
		.ast-fullscreen-above-menu-enable.ast-header-break-point .ast-above-header-menu-items .menu-item-has-children>.ast-menu-toggle
		{
		right: 0;
	}
	.ast-fullscreen-above-menu-enable .ast-above-header-enabled .ast-above-header-navigation ul.ast-above-header-menu li.menu-item-has-children ul.sub-menu .ast-menu-toggle
		{
		right: 0;
	}
	.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single,
		.ast-separate-container .ast-comment-list li.depth-1,
		.ast-separate-container .comment-respond, .single.ast-separate-container .ast-author-details,
		.ast-separate-container .ast-related-posts-wrap,
		.ast-separate-container .ast-woocommerce-container {
		padding-top: 1.5em;
		padding-bottom: 1.5em;
	}
	.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single,
		.ast-separate-container .comments-count-wrapper,
		.ast-separate-container .ast-comment-list li.depth-1,
		.ast-separate-container .comment-respond, .ast-separate-container .related-posts-title-wrapper,
		.ast-separate-container .related-posts-title-wrapper, .single.ast-separate-container .ast-author-details,
		.single.ast-separate-container .about-author-title-wrapper,
		.ast-separate-container .ast-related-posts-wrap,
		.ast-separate-container .ast-woocommerce-container {
		padding-right: 1em;
		padding-left: 1em;
	}
}

@media ( max-width :544px) {
	.ast-header-break-point .header-main-layout-2 .site-branding,
		.ast-header-break-point .ast-mobile-header-stack .ast-mobile-menu-buttons
		{
		padding-bottom: 0;
	}
}

@media ( max-width :768px) {
	.ast-separate-container.ast-two-container #secondary .widget,
		.ast-separate-container #secondary .widget {
		margin-bottom: 1.5em;
	}
}

@media ( max-width :768px) {
	.ast-separate-container #primary {
		padding-top: 0;
	}
}

@media ( max-width :768px) {
	.ast-separate-container #primary {
		padding-bottom: 0;
	}
}

.ast-above-header>div, .main-header-bar>div, .ast-below-header>div {
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.ast-above-header, .main-header-bar, .ast-below-header {
	max-width: 100%;
}

#ast-scroll-top {
	background-color: #B53822;
	font-size: 15px;
	font-size: 1rem;
	border-radius: 40px;
}

.site-title, .site-title a {
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
		Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
	text-transform: inherit;
}

.main-navigation {
	font-size: 16px;
	font-size: 1.0666666666667rem;
	font-weight: 700;
}

.secondary .widget-title {
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
		Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
	text-transform: inherit;
}

.secondary .widget>*:not(.widget-title) {
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
		Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
}

.ast-single-post .entry-title, .page-title {
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
		Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
	text-transform: inherit;
}

.ast-archive-description .ast-archive-title {
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
		Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
	text-transform: inherit;
}

.blog .entry-title, .blog .entry-title a, .archive .entry-title,
	.archive .entry-title a, .search .entry-title, .search .entry-title a {
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
		Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
	text-transform: inherit;
}

h1, .entry-content h1 {
	text-transform: inherit;
}

h2, .entry-content h2 {
	text-transform: inherit;
}

h3, .entry-content h3 {
	text-transform: inherit;
}

h4, .entry-content h4 {
	text-transform: inherit;
}

h5, .entry-content h5 {
	text-transform: inherit;
}

h6, .entry-content h6 {
	text-transform: inherit;
}

.ast-header-sections-navigation, .ast-above-header-menu-items,
	.ast-below-header-menu-items {
	font-size: 16px;
	font-size: 1.0666666666667rem;
	font-weight: 700;
}

.ast-desktop .ast-mega-menu-enabled.ast-below-header-menu li a:hover,
	.ast-desktop .ast-mega-menu-enabled.ast-below-header-menu li a:focus {
	background-color: #575757;
}

.ast-desktop .ast-below-header-navigation .astra-megamenu-li li a:hover
	{
	color: #ffffff;
}

.ast-above-header-menu .astra-full-megamenu-wrapper {
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.06);
}

.ast-above-header-menu .astra-full-megamenu-wrapper .sub-menu,
	.ast-above-header-menu .astra-megamenu .sub-menu {
	box-shadow: none;
}

.ast-below-header-menu.ast-mega-menu-enabled.submenu-with-border .astra-full-megamenu-wrapper
	{
	border-color: #ffffff;
}

.ast-below-header-menu .astra-full-megamenu-wrapper {
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.06);
}

.ast-below-header-menu .astra-full-megamenu-wrapper .sub-menu,
	.ast-below-header-menu .astra-megamenu .sub-menu {
	box-shadow: none;
}

.ast-desktop .main-header-menu.submenu-with-border .astra-megamenu,
	.ast-desktop .main-header-menu.ast-mega-menu-enabled.submenu-with-border .astra-full-megamenu-wrapper
	{
	border-top-width: 2px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-style: solid;
}

.ast-desktop .main-header-menu .astra-megamenu-li li a:hover {
	color: #f6921d;
}

.ast-desktop .ast-mega-menu-enabled.main-header-menu .menu-item-heading>a
	{
	font-weight: 700;
	font-size: 1.1em;
}

.ast-desktop .ast-above-header .submenu-with-border .astra-full-megamenu-wrapper
	{
	border-top-width: 2px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-style: solid;
}

.ast-desktop .ast-below-header .submenu-with-border .astra-full-megamenu-wrapper
	{
	border-top-width: 2px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-style: solid;
}

.ast-advanced-headers-different-logo .advanced-header-logo .custom-logo
	{
	display: inline-block;
}

.ast-header-break-point.ast-advanced-headers-different-logo .ast-has-mobile-header-logo .ast-mobile-header-logo
	{
	display: none;
}

.ast-advanced-headers-layout {
	width: 100%;
}

#masthead .site-logo-img .astra-logo-svg, .ast-header-break-point #ast-fixed-header .site-logo-img .custom-logo-link img
	{
	max-width: 103px;
}

.ast-primary-sticky-header-active .site-title a,
	.ast-primary-sticky-header-active .site-title a:focus,
	.ast-primary-sticky-header-active .site-title a:hover,
	.ast-primary-sticky-header-active .site-title a:visited {
	color: #222;
}

.ast-primary-sticky-header-active .site-header .site-description {
	color: #3a3a3a;
}

.ast-transparent-header.ast-primary-sticky-header-active .main-header-bar,
	.ast-primary-sticky-header-active .main-header-bar,
	.ast-primary-sticky-header-active.ast-header-break-point .main-header-bar
	{
	background: #ffffff;
}

.ast-primary-sticky-header-active .main-header-menu li.current-menu-item>a,
	.ast-primary-sticky-header-active .main-header-menu li.current-menu-ancestor>a,
	.ast-primary-sticky-header-active .main-header-menu li.current_page_item>a
	{
	color: #c75543;
}

.ast-primary-sticky-header-active .main-header-menu a:hover,
	.ast-header-custom-item a:hover, .ast-primary-sticky-header-active .main-header-menu li:hover>a,
	.ast-primary-sticky-header-active .main-header-menu li.focus>a {
	color: #c75543;
}

.ast-primary-sticky-header-active .main-header-menu .ast-masthead-custom-menu-items a:hover,
	.ast-primary-sticky-header-active .main-header-menu li:hover>.ast-menu-toggle,
	.ast-primary-sticky-header-active .main-header-menu li.focus>.ast-menu-toggle
	{
	color: #c75543;
}

.ast-primary-sticky-header-active .main-header-menu,
	.ast-primary-sticky-header-active .main-header-menu a,
	.ast-primary-sticky-header-active .ast-header-custom-item,
	.ast-header-custom-item a, .ast-primary-sticky-header-active li.ast-masthead-custom-menu-items,
	.ast-primary-sticky-header-active li.ast-masthead-custom-menu-items a {
	color: #3a3a3a;
}

.ast-primary-sticky-header-active .ast-masthead-custom-menu-items .ast-inline-search form
	{
	border-color: #3a3a3a;
}